Pre-Development - Feature #19170

FE - React - ccTopNavbar - ACL for navbar menu
14 December 2023 11:17 AM - chok yee fan

Status: Closed
Priority: Normal
Assignee: chok yee fan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

14 December 2023

0%
0.00 hour
0.00 hour

Description

Add the CASL into the cctopnavbar and able to control the menu

History

#1 - 14 December 2023 05:30 PM - Amirul Umar Pandai
- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to chok yee fan

CASL for topnavbar menu

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-core/-/commit/153cfe52f496de5fbf8463112554f5141818845b

#2 - 15 February 2024 02:43 PM - chok yee fan

- Status changed from Resolved to Closed

use new redmine to trace if have issue

20 April 2025
